.pageContent {
  padding-top: 32px;
}

.title {
  display: block;
  margin: 32px 16px 16px 16px;
}

.background {
  padding: 24px 16px;
  background-color: #fff;
}

.amountCard {
  margin: 24px 0 16px 0;
  padding: 16px;
  background-color: @purple-light;
  border-radius: 0px 0px 3px 3px;

  .amount {
    float: right;
    color: @purple-dark;
    line-height: 32px;
  }

  :global {
    .igloo-typography-h4 {
      line-height: 32px;
    }
  }
}

.btn {
  width: 100%;
}

.tips {
  display: block;
  margin-top: 8px;
  color: @granite;
}
